doctype html
html
  head
    meta(charset='utf-8')
    meta(http-equiv='X-UA-Compatible' content='IE=edge, chrome=1')
    meta(description='rev web app')
    meta(name='viewport' content='width=device-width, maximum-scale=1.0 minimum-scale=1.0 initial-scale=1.0 user-scalable=no')
    meta(name='keywords' content='codereview rev code editing revision sharing collaboration')
    meta(name='mobile-web-app-capable' content='yes')
    meta(name='apple-mobile-web-app-status-bar-style' content='black-translucent')
    meta(property='twitter:card' content='summary_large_image')
    meta(property='twitter:site' content='@vaemoi')
    meta(property='twitter:creator' content='@brwnrclse')
    meta(property='og:title' content='rev: A decentralized code review tool for all')
    meta(property='og:description' content='Super charge your code reviews with rev. Easy diff viewing for file added through with git, real time feedback with others and export the review as pull request!')
    meta(property='og:image' content='https://vaemoi.co/assets/img/png/rev:card.png')
    meta(property='og:url' content='https://rev.vaemoi.co')
    link(rel='shortcut icon' href='assets/favicon/favicon.ico')
    link(rel='shortcut icon' sizes='16x16' href='assets/favicon/favicon-16x16.png')
    link(rel='shortcut icon' sizes='32x32' href='assets/favicon/favicon-32x32.png')
    link(rel='shortcut icon' sizes='96x96' href='assets/favicon/favicon-96x96.png')
    link(rel='shortcut icon' sizes='230x230' href='assets/favicon/favicon-230x230.png')
    link(rel='apple-touch-icon' sizes='57x57' href='assets/favicon/apple-touch-icon-57x57.png')
    link(rel='apple-touch-icon-precomposed' sizes='57x57' href='assets/favicon/apple-touch-icon-precomposed.png')
    link(rel='apple-touch-icon' sizes='60x60' href='assets/favicon/apple-touch-icon-60x60.png')
    link(rel='apple-touch-icon' sizes='72x72' href='assets/favicon/apple-touch-icon-72x72.png')
    link(rel='apple-touch-icon' sizes='114x114' href='assets/favicon/apple-touch-icon-114x114.png')
    link(rel='apple-touch-icon' sizes='152x152' href='assets/favicon/apple-touch-icon-152x152.png')
    link(rel='apple-touch-icon' sizes='167x167' href='assets/favicon/apple-touch-icon-167x167.png')
    link(rel='stylesheet' type='text/css' href='https://fonts.googleapis.com/css?family=Source+Code+Pro|Source+Sans+Pro' onerror='this.href="assets/fonts/fonts.css')
    link(rel='stylesheet' type='text/css' href='css/fix.css')
    link(rel='stylesheet' type='text/css' href='css/main.css')
    style().
      html {
        background-color: #ec6b4e
        color: #333333;
        font-family: 'Source Sans Pro', sans-serif
        height: 100vh;
        margin: 0;
        max-height: 100vh;
        max-width: 100vw;
        min-height: 100vh;
        min-width: 100vw;
        overflow: hidden;
        padding: 0;
        width: 100vw
      }
    //- Heap Analytics
    script(type='text/javascript').
      window.heap=window.heap||[],heap.load=function(e,t){window.heap.appid=e,window.heap.config=t=t||{};var r=t.forceSSL||"https:"===document.location.protocol,a=document.createElement("script");a.type="text/javascript",a.async=!0,a.src=(r?"https:":"http:")+"//cdn.heapanalytics.com/js/heap-"+e+".js";var n=document.getElementsByTagName("script")[0];n.parentNode.insertBefore(a,n);for(var o=function(e){return function(){heap.push([e].concat(Array.prototype.slice.call(arguments,0)))}},p=["addEventProperties","addUserProperties","clearEventProperties","identify","removeEventProperty","setEventProperties","track","unsetEventProperty"],c=0;c<p.length;c++)heap[p[c]]=o(p[c])};
      heap.load("546259043");
    title
      | wver - rev web app
  body.wver-body
    .wver-header
      a(href='/').wver-header-content
        h2
          | rev
    block content
    footer.wver-footer
      span.wver-footer-content
        |vaemoi TM&nbsp;|&nbsp;
        a(target='_blank' href='https://rev.vaemoi.co/privacy').wver-footer-content-link
          | Privacy Policy
      script(type='text/javascript').
        ((window.gitter = {}).chat = {}).options = {
            room: 'vaemoi-co/rev'
          };
      script(type='text/javascript' src='https://sidecar.gitter.im/dist/sidecar.v1.js' async defer)
